Bug 200680 - hotspot is not correctly configured using build log
hotspot is not correctly configured using build log
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Project
7.0.1
PC Linux
: P3 (vote)
: 7.0.1
Assigned To: Alexander Simon
issues@cnd
701patch1-verified, oss_ide_customer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-04 16:07 UTC by Vladimir Voskresensky
Modified: 2011-09-26 13:30 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Voskresensky 2011-08-04 16:07:27 UTC
if you try to build hotspot from IDE with turned off smart analyzer using instructions from http://netbeans.org/bugzilla/show_bug.cgi?id=200675#c1
but instead of make jvmg use "make fastdebug" then makefile based discovery can not correctly set up code model
Comment 1 Vladimir Voskresensky 2011-08-04 16:08:43 UTC
you have to turn off smart analyzer, because fastdebug redefine LD_LIBRARY_PATH and build will fail otherwise
Comment 2 Alexander Simon 2011-08-09 19:49:33 UTC
fix detection of compile name:
http://hg.netbeans.org/cnd-main/rev/61b7793f492c
Comment 3 Quality Engineering 2011-08-10 21:33:21 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/61b7793f492c
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixing Bug #200680 - hotspot is not correctly configured using build log
Comment 4 Alexander Simon 2011-08-17 14:23:54 UTC
fix transplanted to release701_fixes on elif:
61b7793f492c transplanted to 1d6c7cb7b58d
Comment 5 Alexander Pepin 2011-08-24 08:00:19 UTC
verified in dev build #30 (20110823) on Ubuntu 10.10
Comment 6 Alexander Simon 2011-08-24 11:40:30 UTC
integrated in release701_fixes:
1d6c7cb7b58d transplanted to e77e046c5e61
Comment 7 Quality Engineering 2011-08-25 04:24:43 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/e77e046c5e61
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixing Bug #200680 - hotspot is not correctly configured using build log
(transplanted from 1d6c7cb7b58d149b6e45ea0a8132d53b79cd11d8)
Comment 8 Alexander Pepin 2011-08-29 13:13:53 UTC
verified in 7.0.1 patch1.
Comment 9 Quality Engineering 2011-09-26 13:30:30 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/1d6c7cb7b58d
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixing Bug #200680 - hotspot is not correctly configured using build log


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo